if exists (select * from information_schema.columns 
           where table_schema = 'IES' 
             and table_name = 'T_MEDICAL_DESCRIPTION' 
             and column_name = 'MedicalRequestItem_UQ')
begin
    alter table IES.T_MEDICAL_DESCRIPTION
    drop column MedicalRequestItem_UQ;
end